JPILOT-DUMP(1)

NAME
jpilot-dump - A command line tool for dumping jpilot databases.

SYNOPSIS
jpilot-dump [ options ]

DESCRIPTION
Dump jpilot databases.

OPTIONS

+B +M +A +T
    format like date +format.

-v  displays version and exits.

-h  displays help and exits.

-f  displays help for format codes.

-D  dump DateBook.

-N  dump appts for today in DateBook.

-NYYYY/MM/DD
    dump appts on YYYY/MM/DD in DateBook.

-A  dump Address book.

-T  dump Todo list as CSV.

-M  dump Memos.

BUGS
See /usr/local/share/doc/jpilot/BUGS

SEE ALSO
jpilot(1)

AUTHOR
September 2001 jpilot-dump 0.98-1 Copyright (C) hvrietsc@yahoo.com. Manpage by Pablo Averbuj <pablo@debian.org>, updated Ludovic Rousseau <rousseau@debian.org>